.content-2-8{padding:0px;position:relative;}
.content-2-8 .image-container{position:absolute;height:100%;padding:0px;top:0px;}
.content-2-8 .image-container .background-image-holder{background:url('../images/whygeekdesk_3section.png') no-repeat bottom center;height:100%;}
.content-2-8 .content{padding-top:60px;padding-bottom:60px;}
.content-2-8 h1{font-weight:600;font-size:30px;color:#666666;}
.content-2-8 h3{margin-top:0;font-weight:600;}
.content-2-8 h1, .content-2-8 h3, .content-2-8 .lead, .content-2-8 p, .content-2-8 span{color:#666666;}
@media only screen and (min-width:768px){}
@media only screen and (min-width:992px){}
@media only screen and (min-width:1200px){}